how to install Moonshell v1.71 for CycloDS Evolution ?

Discussion in 'CycloDS' started by florian, Oct 28, 2009.

  1. florian
    OP

    florian GBAtemp Advanced Fan

    Member
    579
    4
    Feb 6, 2008
    France
    hello [​IMG]

    i have installed the Moonshell v1.71 for CycloDS Evolution to the root on sdcard but moonshell not load via media ?? how to make ?

    thanks [​IMG]
     
  2. Sir-Fritz

    Sir-Fritz GBAtemp Maniac

    Member
    1,336
    8
    May 4, 2008
    Brisbane, Australia
    Why would you want moonshel 1.71 when you can have 2.05?
     
  3. florian
    OP

    florian GBAtemp Advanced Fan

    Member
    579
    4
    Feb 6, 2008
    France
    how to install the 2.50 moonshell because i have put on the root ds card and i lauch why in the moonshell ?
     
  4. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,514
    1,555
    Jan 3, 2009
    Gallifrey
    ...


    Anyway, to install 1.71 on a firmware 1.55 or higher, you'd have to change the config.xml line for "moonshellPath" back to moonshl/moonshell.nds.

    If you want 2.05, download and extract the archive, put the moonshl2 folder in your root directory, and move the moonshell.nds file into that moonshl2 folder.
     
  5. florian
    OP

    florian GBAtemp Advanced Fan

    Member
    579
    4
    Feb 6, 2008
    France

    ok working 1.71 [​IMG]


    ps: i have the the CYCLODS V3 it is better than the acekard 2 ???
     
  6. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,514
    1,555
    Jan 3, 2009
    Gallifrey
    That's a matter of opinion for a lot, but personally, I think it is [​IMG]